
We strongly respect your privacy. This Privacy Notice details important information regarding the use and disclosure of User information collected on the SlidePlayer website. SlidePlayer provides this Privacy Notice to help you make an informed decision about whether to use or continue using SlidePlayer. SlidePlayer reserves the right to amend the privacy policy at any time.
This Privacy Notice is incorporated into and is subject to the SlidePlayer Terms of Use. Your use of the SlidePlayer website and any personal information you provide on SlidePlayer remains subject to the terms of this Privacy Notice and our Terms of Use. 
We will not give, sell or rent your email address to third parties at time for any reason.
Our primary goals in collecting information are to provide and improve our Site, services, features and content, to administer User accounts (Accounts) (together, the Service) and to enable Visitors to enjoy and easily navigate the SlidePlayer.
When you register with us through the SlidePlayer, or when you choose to add information to your profile or elect to submit your personal information to third parties through the SlidePlayer and the Services, we will ask you for personally identifiable information. This refers to information about you that can be used to contact or identify you (Personal Information). Personal Information may include, but is not limited to, your name, email address, home address, phone number and certain information related to your social networks, including login credentials. We use your Personal Information mainly to provide the Service and administer your inquiries and requests.
You can decide not to submit personal information, in which case we won't be able to make the SlidePlayer services available to you.
Children can only use our services under the supervision of their parents/legal guardians and we always suggest minors (under the age of 18) not to submit any personal information to us or use the service. SlidePlayer does not knowingly collect or maintain personally identifiable information or non-personally-identifiable information on the SlidePlayer website from persons under 13 years of age, and no part of our website is directed to persons under 13. If you are under 13 years of age, then please do not use or access the SlidePlayer website at any time or in any manner. If SlidePlayer learns that personally identifiable information of persons less than 13 years of age has been collected on the SlidePlayer website without verified parental consent, then SlidePlayer will take the appropriate steps to delete this information.
When you use the SlidePlayer website, our servers automatically record certain information that your web browser sends whenever you visit any website. These server logs may include information such as your web request, internet protocol (IP) address, browser type, browser language, referring / exit pages and URLs, platform type, number of clicks, domain names, landing pages, pages viewed and the order of those pages, the amount of time spent on particular pages, the date and time of your request, and one or more cookies that may uniquely identify your browser. 
When you visit the SlidePlayer website, we may send one or more cookies - a small text file containing a string of alphanumeric characters - to your computer that uniquely identifies your browser. SlidePlayer uses both session cookies and persistent cookies. A persistent cookie remains after you close your browser. Your browser may use persistent cookies on subsequent visits to the site. Persistent cookies can be removed by following the directions in your web browser's help file. A session cookie is temporary and disappears after you close your browser. You can reset your web browser to refuse all cookies or to indicate when it receives a cookie. However, some features of the SlidePlayer website may not function properly if the ability to accept cookies is disabled. 
Our privacy policy applies only to the SlidePlayer website. SlidePlayer contains links to other sites and file downloads from other sites. We do not exercise control over any site that may be linked to from within content on this site. We are not responsible for the privacy practices or content of such web sites.
If you submit personally identifiable information to us through the SlidePlayer website, then we may use your personal information to operate, maintain, and provide features and functionality of the SlidePlayer website.
Other information, that does not personally identify you as an individual is collected by SlidePlayer from the site (such as, by way of example, patterns of use) and is exclusively owned by SlidePlayer. SlidePlayer can use this information in such manner that SlidePlayer, in its sole discretion, deems appropriate.
We may share specific aggregated, non-personal information with third parties, such as the number of users who have registered with us, the volume and pattern of traffic to and within the site, etc. That information will not identify you, the individual, in any way.
Any personal information or video and textual content that you voluntarily disclose online (on discussion boards, in messages and comments, within your public profile page, etc.) becomes publicly available and can be collected and used by others. Your account name (not your email address) is displayed to other Users when you upload files or send messages through the SlidePlayer website and other Users can contact you through messages and comments. Any content that you submit to the SlidePlayer website may be viewed by the general public. 
If at any time in the future, we propose to use personal information for any purpose other than our internal use in maintaining the services, troubleshooting, improving our services, etc., then we will offer you an effective way to opt out of the use of personal information for those other purposes.
We do not use your email address or other personally identifiable information to send commercial or marketing messages without your consent or except as part of a specific program or feature for which you will have the ability to opt-in or opt-out. We may, however, use your email address without further consent for non-marketing or administrative purposes (such as notifying you of major SlidePlayer site changes or for customer service purposes).
We restrict access to personal information to our employees, contractors and agents who need to know that information in order to operate, develop or improve our services. These individuals are bound by confidentiality obligations and may be subject to discipline, including termination and criminal prosecution, if they fail to meet these obligations.
You may update or correct your personal profile information and email preferences at any time by visiting your account profile page. You can also close your account on the SlidePlayer website. If you close your SlidePlayer account, we will remove your name and other personally identifiable information from our publicly viewable data. We may retain certain data contributed by you if it may be necessary to prevent fraud or future abuse, or for legitimate business purposes, such as analysis of aggregated, non-personally-identifiable data, account recovery, or if required by law. All retained data will continue to be subject to the terms of the SlidePlayer Privacy Policy that you have previously agreed to. To request that we close your account and remove your information from the SlidePlayer service, please send your request. Please send your request using an email account that you have registered with SlidePlayer under your name.
When you send email or other communication to us, we may retain those communications in order to process your inquiries, respond to your requests and improve our services. We won't share any information you send to us in those communications with any third parties.
We use cookies and log file information to: (a) remember information so that you will not have to re-enter it during your visit or the next time you visit SlidePlayer; (b) provide custom, personalized content and information; (c) monitor the effectiveness of our marketing campaigns; (d) monitor aggregate metrics such as total number of visitors, pages viewed, etc.; and (e) track your entries, submissions, and status in promotions, sweepstakes, and contests.
SlidePlayer uses commercially reasonable physical, managerial, and technical safeguards to preserve the integrity and security of your personal information. We cannot, however, ensure or warrant the security of any information you transmit to SlidePlayer and you do so at your own risk. Once we receive your transmission of information, SlidePlayer makes commercially reasonable efforts to ensure the security of our systems. However, please note that this is not a guarantee that such information may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical, or managerial safeguards. 
If SlidePlayer learns of a security systems breach, then we may attempt to notify you electronically so that you can take appropriate protective steps. SlidePlayer may post a notice on the SlidePlayer website if a security breach occurs.
In the event that SlidePlayer is acquired by or merged with a third party entity, we reserve the right, in any of these circumstances, to transfer or assign the information we have collected from our Users as part of such merger, acquisition, sale, or other change of control. If we become involved in a merger, acquisition, or any form of sale of some or all of its assets, we will notify Users before personal information is transferred and becomes subject to a different privacy policy. In the unlikely event of our bankruptcy, insolvency, reorganization, receivership, or assignment for the benefit of creditors, or the application of laws or equitable principles affecting creditors' rights generally, we may not be able to control how your personal information is treated, transferred, or used.
It is possible that we may need to disclose personal information when required by law. We will disclose such information wherein we have a good-faith belief that it is necessary to comply with a court order, ongoing judicial proceeding, or other legal process served on our company or to exercise our legal rights or defend against legal claims.
Please note that this privacy policy may change from time to time. We will not reduce your rights under this policy without your explicit consent, and we expect most such changes will be minor. Regardless, we will post any policy changes on this page and, if the changes are significant, we will provide a more prominent notice (including an email notification of policy changes for certain services).
If you have any questions about this policy, please feel free to contact us or to write to us at:

